cpl_freq_ifs_lpjg_sec=$(( cpl_freq_atm_lpjg_hrs * 3600 ))
start_year=${leg_start_date_yyyy}
start_month=$(date -u -d "${leg_start_date}" +%m)
start_day=$(date -u -d "${leg_start_date}" +%d)
nb_day=$(( leg_length_sec/86400 ))

cat << EOF
${cpl_freq_ifs_lpjg_sec}
${start_year}
${start_month}
${start_day}
${nb_day}
${ifs_res_hor}
${lpjg_fdbck_tm5}
${ifs_A4xCO2}
${ifs_1PCTCO2}
${ifs_cmip_fixyear}
${lpjg_fixNdepafter}
${lpjg_fixLUafter}
EOF

